## Process this file with automake to produce Makefile.in

bin_PROGRAMS = ecdb 

ecdb_SOURCES = \
		    ecdb.c ecdb.h \
		    ecdb_drives.c ecdb_drives.h \
		    ecdb_image.c ecdb_image.h \
		    ecdb_burn.c ecdb_burn.h \
		    ecdb_misc.c ecdb_misc.h \
		    ecdb_audio.c ecdb_audio.h \
		    ecdb_gui.c ecdb_gui.h \
		    ecdb_erase.c ecdb_erase.h \
		    ecdb_widgets.c ecdb_widgets.h \
		    ecdb_erase_gui.c ecdb_erase_gui.h \
		    ecdb_burn_image_gui.c ecdb_burn_image_gui.h \
		    ecdb_burn_data_gui.c ecdb_burn_data_gui.h \
		    ecdb_filelist_custom.c ecdb_filelist_custom.h \
		    ecdb_common.h

ecdb_CFLAGS = @ECDB_CFLAGS@
ecdb_LDADD = @ECDB_LIBS@

